Konu: 2.0.8 yükseltme  (Okunma sayısı 766 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

19 Haziran 2014, 06:44
  • *
    • İleti: 56
    • Karma: 1
    • www.harrypotterland.org
    • HarryPotterLand
    • Profili Görüntüle

forumu güncelledim. Bu hatayı vermeye başladı.

You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'ORDER BY b.board_order' at line 24
Dosya: /home/u838032659/public_html/forum/Sources/Subs-BoardIndex.php
Satır: 81

Not: Veritabanızın güncellemesi gerekiyor. Sizin dosyalarınızın şuanki sürümü SMF 2.0.8, ama veritabanın sürümü 2.0.7. Upgrade.php'yi çalıştırmanız tavsiye ediliyor.

nasıl çözeğim.


19 Haziran 2014, 06:48
Yanıtla #1
  • *
    • İleti: 178
    • Karma: 3
    • buyuknet
    • Profili Görüntüle

veritabanınıda guncellemenız gerekıyor


19 Haziran 2014, 06:53
Yanıtla #2
  • *
    • İleti: 56
    • Karma: 1
    • www.harrypotterland.org
    • HarryPotterLand
    • Profili Görüntüle

Onu nasıl güncelleyeceğim.


19 Haziran 2014, 06:56
Yanıtla #3
  • *
    • İleti: 178
    • Karma: 3
    • buyuknet
    • Profili Görüntüle

sitede güncelleme ile ilgili konular var onları okuyabılırsınız


19 Haziran 2014, 06:59
Yanıtla #4
  • *
    • İleti: 56
    • Karma: 1
    • www.harrypotterland.org
    • HarryPotterLand
    • Profili Görüntüle

Şimdi eski sitemde denedim de en iyisi güncellemeden ben bir araştırma yapayım.  Yeni sitemi çökertmek istemem açıkçası. :)


19 Haziran 2014, 07:01
Yanıtla #5
  • *
    • İleti: 178
    • Karma: 3
    • buyuknet
    • Profili Görüntüle

Bencede bıraz ınceleyın konuları


19 Haziran 2014, 09:17
Yanıtla #6
  • *
    • İleti: 2018
    • Karma: 41
    • Spina Bifida
    • Profili Görüntüle

2.0.8 upgarde dosyalarını resmi sitden indirin. Sonra içinden çıkan upgrade_1-0.sql, upgrade_1-1.sql, upgrade_2-0_mysql.sql, upgrade_2-0_postgresql.sql, upgrade_2-0_sqlite.sql ve upgrade.php isimli dosyaları forum dizinine atıp upgrade.php çalıştırın. Çalıştırmadan önce forum dilini ingilizce yapın.


20 Haziran 2014, 00:04
Yanıtla #7
  • *
    • İleti: 13
    • Karma: 0
    • Profili Görüntüle

    • Destek alabilmek
      için forum urlnizi
      profilinize giriniz.

    • Profili Görüntüle

Arkadaşlar sizdede güncelleyin Pretty URLs gidiyormu? Linkler eski haline dönüyor

Bilginforum.com

20 Haziran 2014, 00:06
Yanıtla #8
  • *
    • İleti: 178
    • Karma: 3
    • buyuknet
    • Profili Görüntüle

Arkadaşlar sizdede güncelleyin Pretty URLs gidiyormu? Linkler eski haline dönüyor

pretty url fazla kullanan yok galiba soruncıkıp cıkmadıgını yazarım yoksa eger sorun sızde farklı bırseyden olmalı


20 Haziran 2014, 01:31
Yanıtla #9
  • *
    • İleti: 13
    • Karma: 0
    • Profili Görüntüle

    • Destek alabilmek
      için forum urlnizi
      profilinize giriniz.

    • Profili Görüntüle

pretty url fazla kullanan yok galiba soruncıkıp cıkmadıgını yazarım yoksa eger sorun sızde farklı bırseyden olmalı

Bende 5 tane mod kurulu sorun çıkartacak bir şey olduğunu zannetmiyorum sizde sorun cıktı mı?

Bilginforum.com